<?php
/*
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
  http://www.openfreeway.org

  Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Paypal IPN');

define('TABLE_HEADING_PAYPALIPN_TRANSACTIONS', 'TXN Id');
define('TABLE_HEADING_PAYPALIPN_AMOUNT', 'Amount');
define('TABLE_HEADING_PAYPALIPN_RESULT', 'Result');
define('TABLE_HEADING_PAYPALIPN_DATE', 'Date');
define('TABLE_HEADING_ACTION', 'Action');

define('TEXT_HEADING_VIEW_PAYPALIPN_TRANSACTIONS', 'Transaction Details');
define('TEXT_HEADING_DELETE_PAYPALIPN_TRANSACTIONS', 'Delete Transaction');

define('TEXT_DELETE_INTRO', 'Are you sure you want to delete this transaction?');
?>